@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');

body {
  font-family: 'Poppins', sans-serif;
  color: #000000;
  background: #f6f6f6;
}
a {
  text-decoration: none !important;
}
li{
  list-style: none;
}
h1, h2, h3, h4, h5 {
  font-family: 'Poppins', sans-serif;
}
:root {  
  --torg: #FF7722;
  --tgr: linear-gradient(184deg, rgba(255,207,89,1) 0%, rgba(255,119,34,1) 47%);
  --twhite: #ffffff;
  --tblack: #000000;
}
/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--torg);
  border: 1px solid var(--torg);
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: var(--twhite);
  line-height: 0;
}

.back-to-top:hover {
  background: var(--twhite);
  border-color: var(--torg);
  color: var(--tblack);
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
#topbar {
  height: 40px;
  font-size: 14px;
  transition: all 0.5s;
  color: #fff;
  padding: 0;
  padding-top: 30px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  justify-content: center;
}

#topbar .contact-info i {
  font-style: normal;
  color: #fff;
}

#topbar .contact-info i a,
#topbar .contact-info i span {
  padding-left: 5px;
  padding-right: 10px;
  color: #fff;
}
.mysc h4{
  font-size: 16px;
  font-weight: 600;
  padding-top: 10px;
}
#topbar .contact-info i a {
  line-height: 0;
  transition: 0.3s;
  transition: 0.3s;
}

#topbar .contact-info i a:hover {
  color: var(--tpink);
  text-decoration: underline;
}

#topbar .social-links a {
  color: var(--tdark);
  background-color: var(--twhite);
  padding: 5px;
  border-radius: 100px;
  line-height: 0;
  transition: 0.3s;
  margin-left: 10px;
}

#topbar .social-links a:hover {
  color: white;
  background-color: var(--torg);
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  background: transparent;
  transition: all 0.5s;
  z-index: 997;
  height: 86px;
  padding-top: 30px;
}

#header.fixed-top {
  height: 70px;
  background: var(--twhite);
  padding-top: 0px;
  box-shadow: 0px 2px 15px var(--torg);
}
#header.fixed-top  .navbar a, .navbar a:focus{
  color: var(--tblack);
}
#header .logo {
  font-size: 30px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 600;
  letter-spacing: 0.8px;
  font-family: "Poppins", sans-serif;
  width: 20%;
}

#header .logo a {
  color: #222222;
}

#header .logo a span {
  color: #106eea;
}

#header .logo img {
  width: 85%;
}

.scrolled-offset {
  margin-top: 70px;
}
.navbar {
  padding: 0;
  width: 65%;
  margin-right: auto;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar>ul>li {
  white-space: nowrap;
  padding: 10px 0 10px 28px;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 3px;
  font-size: 16px;
  font-weight: 600;
  color: var(--twhite);
  white-space: nowrap;
  transition: 0.3s;
  text-transform: uppercase;
  position: relative;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar>ul>li>a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -6px;
  left: 0;
  background-color: var(--torg);
  visibility: hidden;
  width: 0px;
  transition: all 0.3s ease-in-out 0s;
}

.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before {
  visibility: visible;
  width: 100%;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: var(--twhite);
}

.navbar .dropdown ul {
  display: block;
  position: absolute;
  left: 28px;
  top: calc(100% + 30px);
  margin: 0;
  padding: 10px 0;
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: 0.3s;
}

.navbar .dropdown ul li {
  min-width: 200px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-weight: 400;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}
/* Mobile Navigation */
.mobile-nav-toggle {
  color: var(--twhite);
  font-size: 25px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
  background-color: var(--torg);
  padding: 10px;
  border-radius: 100px;
}

.mobile-nav-toggle.bi-x {
  color: #fff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: var(--tblack);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 22px;
  color: var(--twhite);
  font-weight: 500;
  justify-content: center;
}

.navbar-mobile>ul>li {
  padding: 0;
}

.navbar-mobile a:hover:before,
.navbar-mobile li:hover>a:before,
.navbar-mobile .active:before {
  visibility: hidden;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: var(--tpink);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: #106eea;
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

/* HEADER END */


/* BUTTON SECTION START */
.btn_grad{
  background: var(--tgr) !important;
  font-size: 15px !important;
  padding: 12px 35px !important;
  color: var(--twhite) !important;
  border-radius: 5px !important;
  transition: 0.2s ease-in-out !important;
}
.btn_grad:hover{
  background: var(--torg) !important ;
  color: var(--twhite);
  transform: scale(1.1);
}
.btn_white{
  background: var(--twhite) !important;
  color: var(--tblack) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 5px !important;
  padding: 12px 35px !important;
  font-size: 16px !important;
  margin-left: 10px;
}
.btn_white:hover{
  background: var(--tblack) !important ;
  color: var(--twhite) !important;
  transform: scale(1.1);
}
.btn_grey{
  background: #D9D9D9 !important;
  color: var(--tblack) !important;
  transition: 0.2s ease-in-out !important;
  border-radius: 5px !important;
  padding: 12px 35px !important;
  font-size: 16px !important;
  margin-left: 10px;
}
.btn_grey:hover{
  background: var(--tblack) !important ;
  color: var(--twhite) !important;
  transform: scale(1.1);
}
/* BUTTON SECTION END */

/* HERO SECTION START */
.hero{
  padding-bottom: 126px;
  background-image: url(../images/q2.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100% 100%;
}
.hercl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.4);
}
.mhr{
  align-items: center;
  padding-top: 70px;
}
.herocl1 h1{
  font-size: 20px;
  text-transform: uppercase;
  color: var(--torg);
  font-weight: 400;
  padding: 5px;
}
.herocl1 h2{
  font-size: 47px;
  color: var(--twhite);
  line-height: 60px;
}
.herocl1 p{
  font-size: 15px;
  line-height: 33px;
  color: var(--twhite);
  font-weight: 400;
  padding-right: 80px;
  margin-top: 15px;
}
.sec_btn{
  margin-top: 30px;
}
.sec_btn .btn_pink{
  border-radius: 0px 100px 100px 100px !important;
  padding: 12px 40px !important;
  font-size: 16px !important;
}
/* HERO SECTION END*/

/* HEADER FORM START */
.header_frm{
  padding-top: 30px;
  padding-bottom: 0px;
  background-image: url(../images/bac.webp);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: top;
}
.headimg img{
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.head_flx{
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.header_frm_rw{
  align-items: center;
}
.hedcl1 h3{
  color: var(--twhite);
  font-size: 25px;
  text-transform: capitalize;
}
.hedcl1 label{
  font-weight: 500;
  font-size: 14px;
  color: var(--twhite);
  margin-bottom: 10px !important;
}
.hedcl1 input{
  width: 220px;
  height: 50px;
  background: var(--twhite);
  border: 1px solid var(--twhite);
  padding: 0px 15px;
}
.hedcl1 input:focus{
  outline: none;
  border: 2px solid var(--torg);
}
.isflx:focus{
  outline: none;
  border: 2px solid var(--tpink);
}
.isflx {
  display: flex;
  background: #fff;
  color: var(--tdark);
  width: 220px;
  align-items: center;
  padding-left: 10px;
  height: 50px;
}
.myded {
  width: 75%;
  padding-top: 10px;
}
.isflx h3{
  color: var(--tdark) !important;
  font-size: 16px !important;
}
.hedcl1 select:focus-visible{
  outline: none !important;
}
.hedcl1 input::placeholder{
  font-size: 14px;
  padding-left: 0px;
  font-weight: 500;
  color: var(--tdark);
}
.head_inn{
  margin: 0px 5px 10px 5px;
}
.hedcl1 select{
  width: 100%;
  height: 40px;
  background: var(--twhite);
  border: 1px solid var(--twhite);
  padding: 0px 15px;
}
.rw2_cl2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.2);
  margin-left: -30px;
}
input.plus {
  width: 45px;
  height: 50px;
  background: var(--tgr);
  color: var(--twhite);
  border: var(--tpink);
  border-radius: 0px 5px 5px 0px;
  font-size: 25px;
}
input.minus {
  width: 45px;
  height: 50px;
  background: var(--tgr);
  color: var(--twhite);
  border: var(--tpink);
  border-radius: 5px 0px 0px 5px;
  font-size: 25px;
}
.qty_inp{
  width: 40% !important;
  text-align: center;
}
.myjus{
  justify-content: center;
}
.quantity.buttons_added {
  display: flex;
  justify-content: center;
}
.counter-sec{
  text-align: center;
  margin-top: 20px;
}
.btn_head_frm input{
  background: var(--tgr);
  color: var(--twhite);
  border-radius: 5px;
  cursor: pointer;
  height: 50px;
  width: 91%;
  margin-left: auto;
  margin-right: auto;
  border: none;
}
.btn_head_frm input:hover{
  background: var(--torg);
  color: var(--twhite);
}
.btn_head_frm{
  text-align: center;
}
.btn_head_frm label{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: 30px;
}
.hedcl1{
  padding: 20px 0px 20px 0px;
  padding-top: 30px;
}
.myh h3{
  text-align: left;
  color: var(--twhite);
  font-size: 20px;
  text-transform: capitalize;
}
.myhrow{
  align-items: center;
}
/* HEADER FORM END */

/* FEATURES SECTION START */
.features{
  padding-top: 90px;
  padding-bottom: 30px;
}
.fbox img{
  width: 45%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.fbox h3{
  color: var(--tblack);
  font-size: 17px;
  text-align: center;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 25px;
}
.fbox p{
  font-size: 15px;
  text-align: center;
}
.mbt{
  margin-top: -90px;
}
.b1{
  position: relative;
}
.b1::before{
  content: '';
  position: absolute;
  width: 74%;
  height: 66%;
  background-image: url(../images/e1.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  left: 174px;
  top: 18px;
}
.b2{
  position: relative;
}
.b2::before{
  content: '';
  position: absolute;
  width: 65%;
  height: 66%;
  background-image: url(../images/e2.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  left: 183px;
  top: -48px;
}
.b3{
  position: relative;
}
.b3::before{
  content: '';
  position: absolute;
  width: 69%;
  height: 66%;
  background-image: url(../images/e3.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
  left: 190px;
  top: -72px;

}
/* FEATURES SECTION END */

/* HOME SECTION 2 START */
.homesec2{
  padding-top: 50px;
  padding-bottom: 30px;
}
.hs2rwcl1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.hs2rwcl2 h2{
  font-size: 20px;
  font-weight: 600;
  color: var(--torg);
  text-transform: uppercase;
}
.hs2rwcl2 h3{
  font-size: 35px;
  font-weight: 600;
  color: var(--tblack);
}
.hs2rwcl2 p{
  font-size: 16px;
  line-height: 28px;
}
.dbox{
  display: flex;
  align-items: flex-start;
  background-color: #ebe9e9;
  padding: 20px;
  width: 100%;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.dbox img{
  width: 90%;
  margin-right: auto;
  display: block;
}
.dbox h3{
  font-size: 17px;
  padding-left: 10px;
}
.dbox p{
  font-size: 15px;
  padding-left: 10px;
}
.hs2rwcl2 p{
  line-height: 33px;
}
.hs2rw{
  align-items: center;
}
.dpink{
  background: #F7D3C7;
}
.dblu{
  background: #CFDBFF;
}
.dgreen{
  background: #C3D8BE;
}
.dpink h3{
  color: #FF3F00;
}
.dblu h3{
  color: #121A5F;
}
.dgreen h3{
  color: #145D03;
}
/* HOME SECTION 2 END */

/* PAYMENT SECTION START */
.payment{
  padding-top: 30px;
  padding-bottom: 30px;
}
.pay2 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.pycl1 h2{
  font-size: 35px;
  color: var(--tblack);
  font-weight: 600;
  line-height: 45px;
}
.pycl1 p{
  font-size: 16px;
  color: var(--tblack);
  font-weight: 400;
  line-height: 35px;
}
.payrw{
  align-items: center;
}
/* PAYMENT SECTION END */

/* EXPERTS SECTION START */
.experts{
  padding-top: 30px;
  padding-bottom: 30px;
}
/* EXPERTS SECTION END */

/* TOP EXPERTS SECTIONS START  */
.topexperts{
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}
.exp_box{
  text-align: center;
  position: relative;
}
.expmg img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transition: 0.5s ease-in-out;
}
.expmg img:hover{
  transform: scale(1.1);  
}
.exp_box::after{
  content: '';
  position: absolute;
  background-image: url(../images/5ds.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 19%;
  height: 100%;
  top: -54px;
  right: -16px;
}
.exp_box h3{
  font-weight: 600;
  color: var(--tblack);
  font-size: 18px;
  margin-top: 15px;
}
.ratimg img{
  width: 40%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.exp_box .sec_btn {
  margin-top: 20px;
}
.topexprw{
  margin-top: 30px;
}
/* TOP EXPERTS SECTIONS END  */

/* SUBJECT SECTIONS START */
.subject{
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}
.subject img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.1);
  transition: 0.5s ease-in-out;
}
.subject img:hover{
  transform: scale(1.15);
  cursor: pointer;
}
/* SUBJECT SECTIONS END */

/* DISCOUNT FEATURE SECTION START */
.dis_feat{
  padding-top: 50px;
  padding-bottom: 30px;
  background-color: #E8E1E1;
}
.dsfe1 img{
  width: 100%;
  margin-left: -50px;
  margin-right: auto;
  display: block;
  transform: scale(1.7);
}
.gsjf{
  align-items: flex-start;
  justify-content: space-between;
  display: flex;
}
.disfeat_rw{
  align-items: center;
}
.dsfe3 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.5);
}
.dsxfe2 h2{
  font-size: 28px;
  font-weight: 600;
  line-height: 40px;
  padding-bottom: 20px;
}
.dsxfe2 h3{
  color: var(--torg);
  font-size: 17px;
  font-weight: 600;
  text-transform: uppercase;
}
.dsxfe2 p{
  font-size: 14px;
  line-height: 26px;
}
.dis_feat .sec_btn{
  margin-top: 100px;
}
.fvgb{
  padding-left: 50px;
}
/* DISCOUNT FEATURE SECTION END */

/* BANNER SECTION START */
.bann3{
  padding-top: 50px;
  padding-bottom: 30px;
  text-align: center;
}
.crcle img{
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 50%;
}
.circlesec h3{
  font-size: 17px;
  line-height: 24px;
  font-weight: 600;
  color: var(--tblack);
  text-align: center;
  margin-top: 15px;
}
.rat img{
  width: 68%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.circlesec p {
  font-size: 14px;
  line-height: 21px;
  margin-top: 8px;
  padding-bottom: 50px;
}
.circlesec{
  background-image: url(../images/c1.png);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  padding: 55px 88px;
  transition: 0.5s ease-in-out;
}
.circlesec:hover{
  transform: scale(1.1);
}
/* BANNER SECTION END */
/* TESTIMONIALS SECTION START */
.testimonials{
  padding-top: 50px;
  padding-bottom: 30px;
  text-align: center;
}
.tstcls h2 {
  color: var(--torg);
  font-size: 30px;
  font-weight: 500;
}
.tstcls h3 {
  color: var(--tblack);
  font-size: 40px;
  font-weight: 600;
  line-height: 45px;
}
.main_tst_flx{
  display: flex;
  align-items: center;
}
.items{
  display: flex !important;
  align-items: flex-start;
}
.items img{
  width: 80px;
  height: 80px;
  margin-left: auto;
  margin-right: 15px;
  display: block;
}
.main_tst_flx{
  margin-top: 40px;
}
.itm2 p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblack);
  text-align: left;
  padding-right: 15px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}
.itm2 h3{
  font-size: 20px;
  font-weight: 500;
  color: var(--tpink);
  text-align: left;
}
.slick-prev:before{
  font-family: "Font Awesome 6 Free" !important;
  font-weight: 900;
  content: "\f060" !important;
}
.slick-next::before{
  font-family: "Font Awesome 6 Free" !important;
  font-weight: 900;
  content: "\f061" !important;
  background-color: var(--torg);
}
.slick-prev:before, .slick-next:before{
  color: rgb(255, 255, 255) !important;
  background: var(--torg);
  opacity: 1 !important;
  padding: 5px;
}
.row.cntfrm_rw{
  align-items: center;
}
/* TESTIMONIALS SECTION END */

/* TOOLS SECTIONS START */
.tools{
  padding-top: 30px;
  padding-bottom: 30px;
  text-align: center;
}
.toolsec h3{
  font-size: 45px;
}
.tolmg img{
  width: 195px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transition: 0.2s ease-in-out;
}
.tolmg img:hover{
  transform: scale(1.1);
  cursor: pointer;
}
.spec img{
  width: 173px;
  margin-left: 0px;
}
/* TOOLS SECTIONS END */

/* CONTACT FORM SECTION START */
.contactfrm{
  padding-top: 30px;
}
.cntcl h3{
  color: var(--tblue);
  font-size: 35px;
  font-weight: 600;
}
.cnfrm input {
  width: 100%;
  height: 48px;
  background-color: #E5E5E5;
  border: 1px solid #E5E5E5;
  padding: 10px;
  margin-bottom: 15px;
  font-size: 15px;
  color: var(--tblck);
  padding-left: 15px;
  border-radius: 5px;
}
.cnfrm input:focus{
  border-color: var(--torg);
  outline: none;
}
.cnfrm input::placeholder{
  color: var(--tblack);
  font-size: 16px;
}
.btn_cnfrm button {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  background: var(--tgr);
  color: var(--twhite);
  height: 53px;
  margin-top: 10px;
  cursor: pointer;
  outline: none;
  border: none;
  border-radius: 5px;
}
.btn_cnfrm button:hover{
  background: var(--torg);
}
.cnfmg img{
  width: 70%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.mycntg{
  align-items: center;
}
/* CONTACT FORM SECTION END */

/* POPUP FORM START */
.modal-header{
  border-bottom: 0px;
}
.modal-title{
  display: none;
}
.popupfrm .modal-content {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  width: 600px !important;
  background-color: #121A5F;
}
.popcl1{
  position: relative;
}
.popcl1::before {
  content: '';
  position: absolute;
  width: 290px;
  left: 5px;
  height: 374px;
  top: -48px;
  background-image: url(../images/awq.png);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
}
.popcl1 img{
  width: 100%;
}
.modal-dialog {
  max-width: 600px;
}
.modal-header{
  position: relative;
}
button.close {
  background: var(--tdark);
  border-radius: 100px;
  opacity: 1;
  width: 38px;
  height: 37px;
  position: absolute;
  top: 24px;
  padding: 5px 11px !important;
  right: 25px;
  font-size: 30px;
  color: #fff;
  font-weight: 200;
}
.btn-close{
  z-index: 999;
  background-color: var(--twhite);
  border-radius: 100px;
  opacity: 1;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 15px;
  right: 25px;
  font-size: 15px;
  font-weight: 200;
}
.popcol2 form{
  position: relative;
  z-index: 2;
}
.col-lg-6.col-md-6.popcol2 {
  position: relative;
}

.popcol2 h3{
  color: var(--twhite);
  font-size: 22px;
  font-weight: 500;
  font-family: 'Poppins';
  text-align: center;
}
.popcol2 input{
  width: 100%;
  height: 45px;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  border-radius: 2px;
  margin-bottom: 8px;
  padding-left: 15px;
  font-size: 15px;
  color: var(--tblck);
  margin-left: 5px;
}
.popcol2 input::placeholder{
  color: rgb(104, 103, 103);
  font-size: 15px;
  font-weight: 400;
}
.popcol2 input:focus{
  box-shadow: none;
  outline: none;
  border-color: var(--tred);
}
.popcol2 .btn_submit input{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background: var(--torg);
  border: 1px solid var(--torg);
  color: var(--twhite);
  border-radius: 5px;
  margin-top: 10px;
  transition: 0.2s ease-in-out;
  margin-left: 5px;
}
.popcol2 .btn_submit input:hover{
  background: var(--twhite);
  color: var(--torg);
  border-color: var(--twhite);
}
/* POPUP FORM END */

/* DISCLAIMER POPUP START */
.disclaimer_pop .modal-content {
  width: 465px !important;
  margin-left: auto;
  margin-right: auto;
}
.disclaimer_pop h2{
  font-size: 30px;
  font-weight: 600;
  font-family: 'Poppins';
  color: var(--tred);
}
.disclaimer_pop p{
  font-size: 15px;
  line-height: 30px;
  color: var(--tblck);
}
.disc_bdy{
  padding: 25px 20px;
  box-shadow: 5px 4px 5px 0px #efa12194;
}
/* DISCLAIMER POPUP END */

/* TERMS AND PRIVACY START */
.terms_priv{
  padding-top: 130px;
  padding-bottom: 30px;
}
.terms_priv h2{
  font-size: 35px;
  font-weight: 600;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv h4{
  font-size: 25px;
  font-weight: 500;
  color: var(--tblck);
  font-family: 'Poppins';
}
.terms_priv ul li{
  margin-top: 5px;
  list-style-type: disclosure-closed;
}
.terms_priv ul li::marker{
  color: var(--tred);
}
.terms_priv p{
  font-size: 15px;
  line-height: 28px;
}
.terms_priv ul li{
  font-size: 15px;
}
.terms_priv a{
  color: var(--tred);
}
.terms_priv a:hover{
  color: var(--tblck);
}
/* TERMS AND PRIVACY END */

/* THANKYOU CODE START */
.thankyou{
  text-align: center;
  padding-bottom: 150px;
  background: #131960;
}
.thankyou img{
  width: 15%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.thankyou h2{
  font-family: 'Poppins';
  font-size: 40px;
  font-weight: 600;
   color: #fff;
}
.thankyou h2 span{
    color: #ff7722;
}
.thankyou p{
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
     color: #fff;
}
.thankyou .secbtn {
  margin-top: 40px;
}
.thankyou .btn_trans{
  border-radius : 5px !important;
  padding: 0px 30px;
}
}
/* THANKYOU CODE END */

/* FOOTER SECTION START */
footer{
  background: var(--tblack) !important;
}
.footer{
  padding-top: 50px;
  background: var(--tblack) !important;
}
.footre_rw{
  align-items: flex-start;
  display: flex;
}
.fcol1 img{
  width: 65%;
  margin-right: auto;
  display: block;
}
.fcol1 p{
  font-size: 15px;
  color: var(--twhite);
  line-height: 30px;
  font-weight: 300;
  margin-top: 20px;
  font-family: 'Poppins';
}
.fcol2 h3{
  color: var(--torg);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}
.fcol3 h3{
  color: var(--torg);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}
.fcol2 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol3 ul{
  padding-left: 10px;
  margin-top: 20px;
}
.fcol2 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--torg);
}
.fcol3 ul li {
  margin-top: 10px;
  list-style-type: disclosure-closed;
  color: var(--twhite);
}
.fcol2 ul li:hover{
  color: var(--torg);
}
.fcol3 ul li:hover{
  color: var(--torg);
}
.fcol2 ul li a{
  color: var(--twhite);
}
.fcol2 ul li a:hover{
  color: var(--tpink);
}
.fcol3 ul li a{
  color: var(--twhite);
}
.fcol3 ul li a:hover{
  color: var(--tpink);
}

.fcol4 p{
  color: var(--tblack);
  font-size: 15px;
}
.sociallinks h3{
  font-family: poppins;
  color: var(--torg);
  font-family: poppins;
}
.sociallinks i {
  color: var(--tdark);
  background: var(--twhite);
  padding: 10px 12px;
  border-radius: 100px;
  font-size: 20px;
  width: 40px;
  margin-left: 5px;
  margin-right: 5px;
  cursor: pointer;
}
.sociallinks i:hover{
  background: var(--torg);
  color: var(--twhite);
}
.fcol1 img {
  width: 45%;
}
/* FOOTER SECTION END */

/* COPYWRITE SECTION START */

.copyright{
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
  background: var(--tgr);
  border-radius: 10px;
}
.copr1 p{
  font-size: 17px;
  color: var(--twhite);
  text-align: center;
}
.copr1 p span{
  color: var(--tblack);
}
/* COPYWRITE SECTION end */

/* Window Scrollbar */
/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--torg); 
  border-color: var(--torg);
  border-radius: 7px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--torg); 
}
.as1 .hercl2 img{
  transform: scale(1.3)
}